# ACE_DLL_Singleton_Adapter_T< TYPE > Class Template Reference

`#include <Singleton.h>`

List of all members.

## Public Member Functions

const ACE_TCHAR * | dll_name (void)

### template<class TYPE>
class ACE_DLL_Singleton_Adapter_T< TYPE >

## Member Function Documentation

template<class TYPE>
const ACE_TCHAR * ACE_DLL_Singleton_Adapter_T< TYPE >::dll_name | ( | void |  | ) |

The documentation for this class was generated from the following files:

- Singleton.h
- Singleton.cpp